/*
Styles for older IE versions (previous to IE9).
*/

/* 
------------------------------------------------------------------------------------------------
= CSS3
------------------------------------------------------------------------------------------------
*/

h1, .widget h2,
.read-more, .custom-button,

.category #content .post,
.category #content .post .wp-post-image,
.category #content .post .attachment-list-thumbnail, 

#content .go-back-button,
#content .pagination-block,

input[type="text"], input[type="email"], input[type="number"], input[type="search"],
input[type="submit"],
textarea, select, 
.chosen-container-single .chosen-single, 
.chosen-container-active.chosen-with-drop .chosen-single, 
.chosen-container .chosen-drop,

.search-form,
.blocDon,
#right .widget-last, 
.addthis_toolbox, 
.blocPanier,
.breadcrumb,

.carrousel #slideshow-pager li a,
.carrousel .title,

.home #content-bottom .wp-post-image, 

.contactFAQ, .faq,

.wpgeo_map, 
.gm-style > div > div > div + div + div > div > div > div > div + div, 
.gm-style .gm-style-iw + div,
.gm-style .gmap_infocontent .gmap_infotitle,
#gmap-filters, 
#gmap-filters #map_search_terms,

.search-results #content article,
.search-results #content article .wp-post-image,
.search-results #content article .attachment-list-thumbnail,

.site-content .highlight,

#menu-menu-principal > li > .sub-menu
{ 
  zoom:1;
  behavior: url( "/wp-content/themes/reseau/css/pie.htc");
}


.blocPanier, h1, .widget h2, .read-more, .custom-button,
.wp-post-image, .size-full, .size-large, .attachment-list-thumbnail
 {position:relative;}

/* 
------------------------------------------------------------------------------------------------
= GENERAL
------------------------------------------------------------------------------------------------
*/
.custom-button {min-height:17px;}
.read-more {min-height:14px;}

.wp-post-image , .size-full, .size-large, .attachment-list-thumbnail,
.wp-caption {max-width:inherit; }

input[type="text"], input[type="email"], input[type="number"], input[type="search"], textarea, select {min-height:16px;}

.chosen-container-single .chosen-single {min-height:14px}
/* 
------------------------------------------------------------------------------------------------
= STRUCTURE
------------------------------------------------------------------------------------------------
*/

  .site { max-width: 98%;}
  .col-md-3{ width:25%; float:left;}
  .col-md-4{ width: 33.33333333333333%; float:left;}
  .col-md-5 { width: 41.66666666666667%; float:left;}
  .col-md-6{ width:50%; float:left;}
  .col-md-7{ width: 58.333333333333336%; float:left;}
  .col-md-8{ width: 66.6667%; float:left;}
  .col-md-9{ width: 75%; float:left;}
  .col-md-10{ width: 83.3333%; float:left;}  
  .col-md-12 { width: 100%;}

/* 
------------------------------------------------------------------------------------------------
= HEADER
------------------------------------------------------------------------------------------------
*/

/*---------- = Top menu ----------*/
.top-menu li:before {margin: 0 4px;}

/*---------- = Moteur de recherche ----------*/
.search-form {width:240px;}
input.search-field {max-width:inherit;}
.search-submit {display:inline-block;}

.blocDon {min-height:62px;}

/* 
------------------------------------------------------------------------------------------------
= COLONNE DROITE
------------------------------------------------------------------------------------------------
*/
/*---------- = Panier ----------*/
.blocPanier h2 {min-height:23px; font-size: 0.786em;}
.blocPanier p {font-size:1.286em;}

 .blocPanier input[type="text"]{position:relative; z-index:1;}
 .blocPanier input[type="submit"]{position:relative; z-index:2; min-height:17px;}

/* 
------------------------------------------------------------------------------------------------
= HOME
------------------------------------------------------------------------------------------------
*/
/*---------- = slideshow ----------*/
.carrousel .slide-position-content {background-color: rgba(86, 78, 71, 0.8);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C0564e47,endColorstr=#C0564e47);


}

/* 
------------------------------------------------------------------------------------------------
= PAGES INTERNE
------------------------------------------------------------------------------------------------
*/

/*---------- = Carte ----------*/
#gmap-filters .filters-submit {min-height:18px;}


/*---------- = Offre ----------*/
.volunteer-button {width: 153px;}
#join-us-button .worker-button{width: 196px;}

/*---------- = contact ----------*/







/* Internet Explorer 7 */
.ie7 audio,
.ie7 canvas,
.ie7 video {
	display: inline;
	zoom: 1;
}

.ie7 legend {
	margin-left: -7px;
}

.ie7 button,
.ie7 input,
.ie7 select,
.ie7 textarea {
	vertical-align: middle;
}

.ie7 button,
.ie7 input[type="button"],
.ie7 input[type="reset"],
.ie7 input[type="submit"] {
	overflow: visible;
}

.ie7 input[type="checkbox"],
.ie7 input[type="radio"] {
	height: 13px;
	width: 13px;
}

.ie7 .screen-reader-text {
	clip: rect(1px 1px 1px 1px); /* IE7 */
}


.ie7 .site-header .search-form [type="search"],
.ie7 .site-header .search-form [type="text"] {
	background-color: #fff;
	border: 2px solid #c3c0ab;
	cursor: text;
	height: 28px;
	outline: 0;
	width: 150px;
}